<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Clone Method (IEdmPos5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmPos5 Interface : Clone Method (IEdmPos5)

Visual Basic
C#
C++/CLI
Creates a copy of an IEdmPos5 object.

# Syntax

Visual Basic |
--- | ---

    Function Clone() As IEdmPos5

C# |
--- | ---

    IEdmPos5 Clone()

C++/CLI |
--- | ---

    IEdmPos5^ Clone();

#### Return Value

Copy of an IEdmPos5 object

# Remarks

C++ users must release the returned pointer.

You can use a copy of an IEdmPos5 object as a bookmark in an enumeration that you are performing with this object.

Return code S_OK indicates that the method successfully executed.

# See Also

####

IEdmPos5 Interface
IEdmPos5 Members

# Availability

Version 5.2 of SOLIDWORKS PDM Professional